main {
  width: 100%;
  margin: auto;
  margin-top: 6.25rem;
  max-width: 1920px;
}
main .banner {
  width: 100%;
}
main .banner img {
  width: 100%;
}
main .about {
  width: 100%;
  padding: 5% 14.4%;
  display: flex;
  background: url("../imgs/abbg2.png") no-repeat;
  background-size: cover;
}
main .about .bigbox {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: auto;
}
main .about .bigbox .left {
  width: 50%;
}
main .about .bigbox .left .one {
  display: flex;
  margin-bottom: 2.18rem;
}
main .about .bigbox .left .one .h {
  width: 1px;
  background-color: #00844a;
  margin-right: 1.875rem;
}
main .about .bigbox .left .one .te {
  text-transform: uppercase;
  color: #323333;
}
main .about .bigbox .left .one .te h3 {
  line-height: 1;
  margin-bottom: 2rem;
}
main .about .bigbox .left .one .te p {
  background: url("../imgs/timg.png") center left no-repeat;
  padding-left: 2.5rem;
  color: #00844a;
}
main .about .bigbox .left .one .te p:nth-child(4) {
  margin-bottom: 0;
}
main .about .bigbox .left .two {
  margin-bottom: 2.81rem;
}
main .about .bigbox .right {
  object-fit: contain;
  width: 39.7%;
}
main .cooperation {
  width: 100%;
  max-width: 1920px;
  margin: auto;
  display: flex;
  padding: 5% 14.4%;
  flex-direction: column;
  align-items: center;
  background: url("../imgs/cooperationbg.png") no-repeat;
}
main .cooperation h3 {
  margin-bottom: 4rem;
}
main .cooperation .log {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
main .cooperation .log img {
  width: 20%;
  margin-right: 6%;
  margin-bottom: 2.8125rem;
}
main .cooperation .log img:nth-child(4n) {
  margin-right: 0%;
}
@media screen and (max-width: 1280px) {
  main {
    margin-top: 5.25rem;
  }
  main .about {
    padding: 5% 10%;
  }
  main .cooperation {
    padding: 5% 10%;
  }
}
@media screen and (max-width: 1024px) {
  main .about {
    padding: 5%;
  }
  main .cooperation {
    padding: 5%;
  }
}
@media screen and (max-width: 802px) {
  main {
    margin-top: 0;
  }
  main .about {
    padding: 4%;
  }
  main .about .right {
    object-fit: contain;
  }
  main .cooperation {
    padding: 0 4%;
  }
  main .cooperation h3 {
    margin-bottom: 4%;
  }
  main .cooperation .log img {
    margin-right: 6.6%;
  }
}
@media screen and (max-width: 563px) {
  main .about .bigbox {
    flex-direction: column-reverse;
  }
  main .about .bigbox .left {
    width: 100%;
  }
  main .about .bigbox .right {
    display: none;
  }
}
@media screen and (max-width: 484px) {
  main .about {
    padding: 10% 5%;
  }
  main .cooperation {
    padding: 10% 5%;
    margin-bottom: 30px;
  }
  main .cooperation h3 {
    margin-bottom: 10%;
  }
  main .cooperation .log {
    justify-content: space-between;
  }
  main .cooperation .log img {
    width: 45%;
    margin-right: 0;
    margin-bottom: 3%;
  }
  main .cooperation .log img:nth-child(4n) {
    margin-right: 0;
  }
}
